Subject: bug#13965: info.info conflict between emacs and texinfo

From: Glenn Morris <[email-masked]>
Date: Fri, 29 Mar 2013 21:07:11 -0400

PS AFAIK, the only reason it is in Emacs is because of MS Windows users.
I doubt anyone on POSIX platforms uses info pages without having texinfo
installed.